diff --git a/client/dhclient.conf.cat5 b/client/dhclient.conf.cat5
index 7b6bb1cd..bb34e524 100644
--- a/client/dhclient.conf.cat5
+++ b/client/dhclient.conf.cat5
@@ -569,7 +569,7 @@ SSEEEE AALLSSOO
 AAUUTTHHOORR
        ddhhcclliieenntt((88))  was  written  by  Ted  Lemon <mellon@vix.com>
        under a contract with Vixie Labs.   Funding for this  pro­
-       ject  was  provided  by the Internet Software Corporation.
+       ject  was  provided  by  the Internet Software Consortium.
        Information about the Internet Software Consortium can  be
        found at hhttttpp::////wwwwww..iisscc..oorrgg//iisscc..
 
diff --git a/client/dhclient.leases.cat5 b/client/dhclient.leases.cat5
index 411d60d3..1add3996 100644
--- a/client/dhclient.leases.cat5
+++ b/client/dhclient.leases.cat5
@@ -29,7 +29,7 @@ SSEEEE AALLSSOO
 AAUUTTHHOORR
        ddhhcclliieenntt((88))  was  written  by  Ted  Lemon <mellon@vix.com>
        under a contract with Vixie Labs.   Funding for this  pro­
-       ject  was  provided  by the Internet Software Corporation.
+       ject  was  provided  by  the Internet Software Consortium.
        Information about the Internet Software Consortium can  be
        found at hhttttpp::////wwwwww..iisscc..oorrgg//iisscc..
 
diff --git a/common/dhcp-options.cat5 b/common/dhcp-options.cat5
index 30e44cbd..df8202e3 100644
--- a/common/dhcp-options.cat5
+++ b/common/dhcp-options.cat5
@@ -532,9 +532,48 @@ dhcpd-options(5)                                 dhcpd-options(5)
 dhcpd-options(5)                                 dhcpd-options(5)
 
 
+RREELLAAYY AAGGEENNTT IINNFFOORRMMAATTIIOONN OOPPTTIIOONN
+       An   IETF   draft,    draft-ietf-dhc-agent-options-03.txt,
+       defines  a  series  of  encapsulated  options that a relay
+       agent can add to a DHCP packet when  relaying  it  to  the
+       DHCP server.   The server can then make address allocation
+       decisions (or whatever other decisions it wants) based  on
+       these  options.   The server also returns these options in
+       any replies it sends through the relay agent, so that  the
+       relay  agent  can use the information in these options for
+       delivery or accounting purposes.
+
+       The current draft  defines  two  options.    To  reference
+       these options in the dhcp server, specify the option space
+       name, "agent", followed  by  a  period,  followed  by  the
+       option name.   It isn't useful to specify these options to
+       be sent, nor is it useful to reference them at all in  the
+       client.  ooppttiioonn aaggeenntt..cciirrccuuiitt--iidd _d_a_t_a_-_s_t_r_i_n_g;;
+
+          The circuit-id suboption encodes an agent-local identi­
+          fier of the circuit from which a DHCP  client-to-server
+          packet  was received.  It is intended for use by agents
+          in relaying DHCP responses back to the proper  circuit.
+          The  format  of  this option is currently defined to be
+          vendor-dependent, and will probably  remain  that  way,
+          although the current draft allows for for the possibil­
+          ity of standardizing the format in the future.
+
+       ooppttiioonn aaggeenntt..cciirrccuuiitt--iidd _d_a_t_a_-_s_t_r_i_n_g;;
+
+          The remote-id suboption encodes information  about  the
+          remote  host  end  of  a circuit.   Examples of what it
+          might contain include caller ID  information,  username
+          information,  remote  ATM  address, cable modem ID, and
+          similar things.   In  principal,  the  meaning  is  not
+          well-specified,  and  it should generally be assumed to
+          be an opaque object that is administratively guaranteed
+          to be unique to a particular remote end of a circuit.
+
 SSEEEE AALLSSOO
        dhcpd.conf(5),  dhcpd.leases(5),  dhclient.conf(5),  dhcp-
-       eval(5), dhcpd(8), dhclient(8), RFC2132, RFC2131.
+       eval(5), dhcpd(8), dhclient(8), RFC2132,  RFC2131,  draft-
+       ietf-dhc-agent-options-??.txt.
 
 AAUUTTHHOORR
        The  Internet  Software  Consortium  DHCP Distribution was
@@ -550,45 +589,6 @@ AAUUTTHHOORR
 
 
 
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
                                                                 9
 
 
diff --git a/server/dhcpd.cat8 b/server/dhcpd.cat8
index 06a7ed7c..8d3381d5 100644
--- a/server/dhcpd.cat8
+++ b/server/dhcpd.cat8
@@ -340,9 +340,9 @@ SSEEEE AALLSSOO
 AAUUTTHHOORR
        ddhhccppdd((88)) was written by Ted Lemon <mellon@vix.com> under a
        contract with Vixie Labs.   Funding for this  project  was
-       provided  by  the Internet Software Corporation.  Informa­
-       tion about the Internet Software Consortium can  be  found
-       at hhttttpp::////wwwwww..iisscc..oorrgg//iisscc..
+       provided by the Internet Software Consortium.  Information
+       about the Internet Software Consortium  can  be  found  at
+       hhttttpp::////wwwwww..iisscc..oorrgg//iisscc..
 
 
 
diff --git a/server/dhcpd.conf.cat5 b/server/dhcpd.conf.cat5
index ce09e088..bffedf32 100644
--- a/server/dhcpd.conf.cat5
+++ b/server/dhcpd.conf.cat5
@@ -1007,9 +1007,9 @@ SSEEEE AALLSSOO
 AAUUTTHHOORR
        ddhhccppdd((88)) was written by Ted Lemon <mellon@vix.com> under a
        contract with Vixie Labs.   Funding for this  project  was
-       provided  by  the Internet Software Corporation.  Informa­
-       tion about the Internet Software Consortium can  be  found
-       at hhttttpp::////wwwwww..iisscc..oorrgg//iisscc..
+       provided by the Internet Software Consortium.  Information
+       about the Internet Software Consortium  can  be  found  at
+       hhttttpp::////wwwwww..iisscc..oorrgg//iisscc..
 
 
 
